/*
 * Allgemeines
 */
*,ul,li,dl,dt,dd,body {
	margin: 0;
	padding: 0;
}

body {
	font-family: Arial, Geneva, sans-serif;
}

/*
 * Links
 */
a {
	color: #000;
}

/*
 * Ueberschriften
 */
h1,h2,h3,h4 {
	color: #c40008;
	margin-bottom: 0.5em;
	line-height: 140%;
}

h1 {
	font-size: 20px;
}

h2 {
	font-size: 14px;
}

h3 {
	font-size: 14px;
}

h2 a {
	color: #c40008;
	text-decoration: none;
	padding-right: 22px;
	background: url(button_r_15x16.gif) right center no-repeat;
}

h2 a:hover {
	text-decoration: underline;
}

/*
 * Absaetze
 */
p,li,td {
	font-size: 12px;
	line-height: 130%;
	margin-bottom: 12px;
}

/*
 * Container
 */
div.clear {
	clear: both;
}

div#container {
	width: 952px;
	margin: 11px 0 11px 11px;
	background: url(../gfx/bg_container.png) repeat-y;
	position: relative;
}

div#top {
	background: url(../gfx/bg_top.png) no-repeat;
	height: 13px;
	position: relative;
}

div#bottom {
	background: url(../gfx/bg_bottom.png) no-repeat;
	height: 21px;
	clear: both;
}

div#head {
	background: url(../gfx/bg_columnRight_logo.png) no-repeat;
	padding: 8px 20px 10px 25px;
}

div#columnLeft {
	width: 205px;
	float: left;
}

div#columnRight {
	width: auto;
	margin-left: 208px;
}

div.margin {
	margin: 20px 20px 20px 20px;
	overflow: hidden;
}

div#columnLeft div.margin {
	margin-top: 104px;
}

div#columnRight div.margin {
	margin: 20px 35px 20px 25px;
}

div.columnsTwo {
	width: 320px;
	float: left;
	margin-bottom: 15px;
	padding-right: 15px;
}

/*
 * Bilder
 */
img {
	float: left;
	border: none;
}

/*
 * Listen
 */
ul {
	margin-left: 30px;
}

ul li {
	margin-bottom: auto;
	line-height: 140%;
}

/*
 * Tabellen
 */
table {
	margin-bottom: 10px;
}

td {
	padding: 5px;
}

td {
	padding: 2px;
}

.narrow {
	padding: 0px;
}

/*
 * Formular-Elemente
 */
div.input {
	margin-bottom: 5px;
}

input.image {
	float: left;
	margin-right: 5px;
}

input.imageright {
	margin-left: 5px;
}

div#columnRight input.image {
	margin-left: 6px;
}

form {
	margin: 0px;
}

legend {
	font-family: Arial, Geneva, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #c40008;
	margin: 5px;
	padding-left: 10px;
	padding-right: 10px;
}

.adr_faketextarea {
	font-family: Arial, Geneva, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #000000;
	background-color: #f8f9fe;
	margin-left: 0px;
	padding-left: 0px;
	padding-right: 0px;
	width: 500px;
	height: 80px;
	border: none;
	overflow: auto;
	resize: none;
}

input#volltext {
	width: 620px;
	height: 19px;
	margin-top: 1px;
	margin-bottom: -5px;
	padding-left: 1px;
	border: 1px inline #D4D0C0;
}

input#volltext_submit {
	position: relative;
	left:-75px;
	top: 1px;
	width: 60px;
	height: 16px;
	color: #000000;
	margin-left: -2px;
	padding-left: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	background-color: #FFFFFF;
	border: 0px;
	border-left: 1px solid #D4D0C0;
}

div#livesearch {
	font-family: MS Shell Dlg, MS Sans-Serif, Geneva, sans-serif;
	font-size: 10pt;
	width: 621px;
	margin-top: -8px;
	margin-bottom: 5px;
	padding-top: 2px;
	padding-left: 0px;
	line-height: 20px;
	background-color: #ffffff;
}

div#livesearch a:hover {
	font-weight: bold;
}
/*
 * Sonstiges
 */
hr {
	margin-bottom: 15px;
	clear: both;
	height: 1px;
	border-top: none;
}

/*
 * Aus tabellenbasiertem Original
 */
.small {
	font-size: 8pt;
}

.breadcrum {
	font-size: 10pt;
	background-color: #fefefe;
	padding: 5px;
	padding-bottom: 10px;
}

.bg_product {
	
}

.product_image {
	margin-left: 0px;
	margin-top: 3px;
	margin-right: 10px;
	margin-bottom: 5px;
}

.noimage {
	margin-left: 60px;
}

/* Hintergründe für Tabellenkörper (a und b zeilenweise im Wechsel, 1 und 2 spaltenweise) */
.bgtbodya1 {
	background-color: rgb(217, 223, 243);
}  /* 224,224,224 */
.bgtbodya2 {
	background-color: rgb(225, 226, 248);
}

.bgtbodyah {
	background-color: rgb(204, 255, 0);
}

.bgtbodyb1 {
	background-color: rgb(236, 238, 245);
}  /* 255,255,255 */
.bgtbodyb2 {
	background-color: rgb(240, 240, 240);
}

.bgtbodybh {
	background-color: rgb(204, 255, 0);
}